.news-page {
    display: grid;
    grid-template-columns: 1fr 3fr 2fr;
    gap: 20px;
    /*padding-top: 20px;*/
    padding-bottom: 50px;
}

.hot-news {
    position: sticky;
    top: 90px;
    align-self: start;
}

.hot-news h2 {
    font-size: 24px;
    margin-bottom: 15px;
}

.hot-news-list {
    list-style-type: none;
    padding: 0;
    font-size: 16px;
    margin: 0;
}

.hot-news-list li {
    margin-bottom: 25px;
    display: grid;
    gap: 5px;
    font-size: 12px;
    line-height: 13px;
}

.news-date-main {
    font-size: 12px;
    font-weight: 750;
    margin: 0;
    padding-bottom: 10px;
    color: #564EE3;
}

.news-date {
    font-size: 12px;
    font-weight: 750;
    line-height: 13px;
    color: #564EE3;
    padding-bottom: 10px;
}

.news-list-item {
    display: flex;
    gap: 30px;
}

.news-list-item p {
    font-size: 16px;
    font-weight: 400;
    line-height: 17px;
    font-family: 'Muller Next Trial';
    margin: 0;
}

.news-list img {
    width: 100%;
    height: 100%;
}

.news-page a {
    text-decoration: none;
    color: #434343;
}

.hot-news-list li span {
    font-size: 12px;
    color: #564EE3;
    font-weight: 750;
}

.news-main {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.main-news img {
    width: 100%;
}

body .news-detail-image img {
    height: auto;
}

.news-title-main {
    font-size: 30px;
    font-weight: 750;
    margin: 0;
    padding-bottom: 10px;
    transition: color 0.3s;
}

.news-title-main:hover {
    color: #564EE3;
}

.news-title {
    font-size: 24px;
    font-weight: 750;
    line-height: 26px;
    transition: color 0.3s;
}

.news-title:hover {
    color: #564EE3;
}

.main-news .news-date {
    font-size: 14px;
    padding-bottom: 10px;
    font-weight: 750;
    margin: 0;
}

.main-news p {
    font-size: 16px;
    margin: 0;
    padding-bottom: 10px;
    line-height: 18px;
    font-family: 'Muller Next Trial';
}


.news-list {
    display: flex;
    flex-direction: column;
    gap: 25px;
    padding-top: 10px;
}

.news-item {
    display: flex;
    gap: 15px;
}

.news-item img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 8px;
}

.news-item h3 {
    font-size: 20px;
    margin: 0;
}

.news-item .news-date {
    font-size: 14px;
    color: #888;
}

.news-item p {
    font-size: 14px;
    color: #333;
}

.load-more {
    background-color: #564EE3;
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 8px;
    cursor: pointer;
}

.load-more-news {
    max-width: 240px;
    color: #564EE3 !important;
}

.load-more-news:hover {
    color: #fff !important;
}

.date-hot-news {
    display: flex;
    gap: 5px;
    align-items: end;
}

.date-hot-news img {
    width: 13px;
    height: 13px;
}

.banner-section {
    position: sticky;
    top: 90px;
    align-self: start;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.news-banner-item {
    background-color: #FFE33C;
    padding: 20px;
    display: grid;
    align-content: space-between;
    min-height: 280px;
}

.news-banner-item h3 {
    font-size: 16px;
    font-weight: 750;
    padding-bottom: 10px;
    color: #564EE3;
}

.news-banner-item p {
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    margin: 0;
}

.banner-button {
    background-color: #564EE3;
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 8px;
    cursor: pointer;
}

.banner-item img {
    width: 100%;
    height: auto;
}

.news-title-detail {
    font-size: 50px;
    color: #564EE3;
    font-weight: 750;
    line-height: 48px;
}

.detail-news-description {
    padding-top: 30px;
    font-family: 'Muller Next Trial';
}

.detail-news-description ol {
    padding-left: 20px;
    margin: 0;
    padding-bottom: 15px;
}

.detail-news-description p {
    padding-bottom: 15px;
}

.news-section {
    padding-top: 45px;
    padding-bottom: 45px;
    position: relative;
}

.news-item-image {
    /*height: 120px;*/
    min-width: 240px;
    max-width: 240px;
    width: 100%;
}



@media (max-width: 992px) {
    .hot-news {
        display: none;
    }
    .news-page {
        grid-template-columns: 2fr 1fr;
    }
    .main-news-image {
        margin-bottom: 10px;
    }
}

@media (max-width: 820px) {
    .news-page {
        grid-template-columns: 3fr 1fr;
    }
}

@media (max-width: 675px) {
    .news-page {
        grid-template-columns: none;
    }
    .news-banner-item {
        min-height: 175px;
    }
    .news-page {
        padding-top: 0;
    }

}

@media (max-width: 550px) {
    .news-list-item {
        display: grid;
        gap: 10px;
    }
    .news-item-image {
        width: 60%;
        /*height: 110px;*/
    }

    .news-list-item p {
        display: none;
    }
    .news-title-main {
        font-size: 24px;
        color: #434343;
        line-height: 26px;
    }
    .news-title {
        font-size: 16px;
        padding-bottom: 5px;
        line-height: 17px;
    }
    .button {
        padding: 8px 40px;
    }
    .news-title-detail {
        font-size: 30px;
        line-height: 33px;
    }
    .news-date-detail {
        color: #434343;
    }
    .load-more-news {
        padding: 8px 20px;
        align-self: center;
    }
    .news-banner-item {
        margin: 0 -15px;
    }
    .news-section {
        padding-bottom: 0;
        padding-top: 35px;
    }
    .news-page {
        gap: 40px;
    }
    .detail-news-description {
        padding-top: 20px;
    }
    .news-title-main {
        padding-bottom: 5px;
    }
    .news-date-main {
        padding-bottom: 5px;
    }
    .news-list {
        padding-bottom: 20px;
    }
    .news-item-image {
        min-width: 200px;
        max-width: 200px;
        height: 130px;
    }
}